td {
    font-size: 18px;
    width: 60px;
    height: 60px;
    background-color: aqua;
    text-align: center;
}

.white_row {
    background-color: #fff;
}

.margin_top {
    margin-top: 40px;
}

.dark_blue {
    background-color: #2198ff;
}

.red {
    background-color: #ff4443;
}
table{
    color: #fff;
}

.orange {
    background-color: #ff7043;
}

.light_orange{
    background-color: #ff8a00;
}

.purple {
    background-color: #9328fe;
}

.light_purple {
    background-color: #6448ff;
}

.light_blue {
    background-color: #1c99c1;
}

.green {
    background-color: #15ae5d;
}

.grey_green {
    background-color: #699797;
}

.grey-purple {
    background-color: #976995;
}